[setup]
AppTitle      =  ¹Ö³µÏÂÆÂÈü   
Ename         =   guaicxps              
AppName       =  KNDDownhillDerby.exe
SoftId        = 24399
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012/10/22 17:39:25 
RunNum        =8
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
